<?php

namespace App\Http\Services;

use App\Http\Repositories\RegionRepository;


class RegionService extends Services
{
    public function __construct(
        protected RegionRepository $regionRepository,
    ) {
    }

    public function getRegions()
    {
        return $this->regionRepository->getRegions();
    }
}
